
Radar Perfilador de Vientos UHF - Task #142

Milestone # 136 (In progress): Arreglo de antenas

Construcción del prototipo de antena

10/28/2015 09:07 AM - Julio Oscanoa

Status: Closed Start date: 07/06/2015

Priority: Normal Due date: 07/30/2015

Assignee: Julio Oscanoa % Done: 100%

Category:  Estimated time: 36.00 hours

Target version: Huancayo 1.0 Spent time: 0.00 hour

Description

Construcción del Prototipo de la antena de 445 MHz

History

#1 - 10/28/2015 10:02 AM - Julio Oscanoa

- Assignee set to Julio Oscanoa

#2 - 10/29/2015 09:09 AM - Julio Oscanoa

- Description updated

#3 - 11/05/2015 12:08 PM - Julio Oscanoa

- Status changed from New to Resolved

- % Done changed from 0 to 100

#4 - 11/11/2015 10:44 AM - Cristian Castillo

- Target version set to Huancayo 1.0

#5 - 11/18/2015 11:33 AM - Julio Oscanoa

- Status changed from Resolved to Closed

#6 - 11/18/2015 12:21 PM - Julio Oscanoa

- Estimated time set to 36.00 h
